LDIF(1)

NAME
ldif - manipulates an LDIF stream by adding a column with the defined attribute type

SYNOPSIS
ldif [-b] attrtype

DESCRIPTION
Manipulates an LDIF stream by adding a column with the defined attribute type

OPTIONS
A summary of options is included below:

-b  Output base64 binary format

USAGE

ldif dn < /tmp/ldif

AUTHOR
ldif was written by the 389 Project.

REPORTING BUGS
Report bugs to https://pagure.io/389-ds-base/new_issue

COPYRIGHT
Copyright © 2001 Sun Microsystems, Inc. Used by permission.
Copyright © 2017 Red Hat, Inc.
This manual page was written by Michele Baldessari <michele@pupazzo.org>, for the Debian project (but may be used by others).
This is free software. You may redistribute copies of it under the terms of the Directory Server license found in the LICENSE file of this software distribution. This license is essentially the GNU General Public License version 2 with an exception for plug-in distribution.